.custom-badge{
    left: 4.5rem;
}


.dropdown:hover .dropdown-item {
    transform: scale(1)
    // display: block;
  }
.title:hover .arrow-animation {
     transform: rotate(180deg)
}
.group:hover .group-hover\:scale-100 { transform: scale(1) }
.scale-0 { 
    transform: scale(0) 
}
@media (min-width:768px){
    .icon-user{
        display: none;
    }
} 
.animate-search {
    transition: width .4s cubic-bezier(0.000, 0.795, 0.000, 1.000);
  }
  
.animate-search:focus:hover {
    border-bottom: 1px solid #BBB;
}
  
.animate-search:focus:hover {
    width: 200px;
}
.animate-search:hover {
    width: 200px;
    border-bottom: 1px solid #BBB;
}

:host ::ng-deep .searchSm .mat-form-field-wrapper {
    top: 0 !important;
    margin: 0 0 5px 0 !important;
    padding: 0;
}
.expansion {
    box-shadow: none;
}
:host ::ng-deep .mat-expansion-panel-body {
    padding: 0;
}
.mat-form-field {
    font-size: 14px;
    background-color: white;
    @media (max-width: 768px) {
        // border-bottom: 1px solid #e0e0e0;
        input {
            font-size: 16px;
        }
    }
}
:host ::ng-deep .searchMd .mat-form-field-wrapper {
    top: 9px !important;
    .mat-form-field-flex {
        max-height: 36px;
        border: 1px solid #d6d6d6;
    }
}
:host ::ng-deep.mat-form-field-infix {
    padding: 6px;
    top: -9px;
    @media (max-width: 767px) {
        padding: 8px !important;
        top: -3px !important;
    }
}
:host ::ng-deep.mat-form-field-suffix {
    top: -8px;
    @media (max-width: 767px) {
        top: 0px !important;
    }
}
:host ::ng-deep.mat-form-field-appearance-legacy .mat-form-field-underline {
    height: 0 !important;
}
.font-search{
    font-size: 16px;
}
// .width-navbar{
//     width: 100%;
//     @media (min-width: 1025px) {
//         width: calc(100% - 17px)
//     }
// }
:host ::ng-deep.material-icons-outlined {
    font-size: 22px !important;
}
.active{
    color: #F0EA1F;
}
.text-child:hover{
    color: #F0EA1F;
    @media (max-width: 767px) {
        color:white;
        font-weight: bold;
    }
}
.hideHeader {
    transition: margin 700ms ease-in-out
  }
.openHeader {
    transition: margin 500ms ease-in-out;
  }
.-mt-34{
    margin-top: -8.5rem;
    @media(max-width: 767px){
        margin-top: -6rem;
    }
}